### Name: org.Sc.sgdGO
### Title: Map between ORF IDs and Gene Ontology (GO)
### Aliases: org.Sc.sgdGO org.Sc.sgdGO2ORF
### Keywords: datasets

### ** Examples

    x <- org.Sc.sgdGO
    # Get the ORF identifiers that are mapped to a GO ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
        # Try the first one
        got <- xx[[1]]           
        got[[1]][["GOID"]]
        got[[1]][["Ontology"]]
        got[[1]][["Evidence"]]
    }
    # For the reverse map:
    # Convert to a list
    xx <- as.list(org.Sc.sgdGO2ORF)
    if(length(xx) > 0){
        # Gets the ORF ids for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets the ORF ids for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



